.landing_centered{
    width:480px;
    height:595px;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-239px;
    margin-top:-295px;
}

.cycle, .cycle_preloader{
   width:480px;
   height:270px;
   position:absolute;
}

.cycle{
    background:white;
    opacity:0;
}

.cycle_preloader{
    background-color:#000000;
}

#hr, .hr {
    background: url(/_v3_MN8/images/horizontal_stipple.gif);
    height: 1px;
}

#project_body {
    width: 980px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}


/*------------------------------------------------------------------------------
 * Header
 *------------------------------------------------------------------------------*/
 
#floatingHeader {
    width: 980px; 
    z-index: 7000; 
    position: fixed;
}
    
#headlinks{
    height: 79px;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
	font-weight: 100;
    background-color: #000;
}

#headlinks a, .mast_connect{ 
    text-transform: uppercase;
}

/* Total width = 980px
 *   - logo: 115px
 *   - vertical bar: 
 
/* adjusting "font-size adjusts the text size of the nav bar type laid out in 
 * Gotham, except for the e-mail link which is controlled by a.mast_email below
 *
 * padding (56) + height (20) = 76  
 */
#headlinks a {
    font-size: 28px;
    letter-spacing: 1.5px;
    /* For some reason 54px looks better than the theoretical 56. */
    padding-top: 47px;
    float: left;
}

#headlinks a.logo {
  margin-top: 42px; /* 43 + 33 (height) = 76 (height text) */
  padding-top: 0px; 
  width: 122px;
  height: 33px;
  background:url("/_v3_MN8/images/mn8_logo_122x33px.svg") no-repeat 0 0;
  background-position: 0px 0px;
} 

#headlinks a:hover {
  color:white;
}

#headlinks a.work_info {
    margin-top: 53px; /* 43 + 33 (height) = 76 (height text) */
    padding-top: 0px;
    width: 687px;
    height: 23px;
    background-image: url("/_v3_MN8/images/work_info_nav_items_stacked_w_icons.svg");
    background-repeat: no-repeat;
    /* This gets modified in navbar.js when hovering so it can stay when the
     * dropdowns are being hovered.
     */
    background-position: 165px 0;
}

#searchform input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    border: 0px none;
    outline: 0px none;
    background-color: transparent;
    padding-top: 5px;
    padding-right: 7px;
    float: right;
    width:130px;
    letter-spacing: 0px;
}

#searchform {
  background:url("../images/mn8_searchbar_icon.svg") no-repeat 0 0;
  background-position: 0px 0px;
  height: 34px;
  width: 171px;
  position: relative;
}

.mast_search {
  float: right;
  padding-top: 43px;
}

/* adjustments for MN8 logo on top left of site */
#headlinks #logo{
    margin-top: 41px;
    margin-bottom: 3px;
    float: left;
}

#headlinks #sep{
    margin-bottom: 0px;
    vertical-align: bottom;
    margin-left: 34px;
    margin-right: 15px;
    margin-top: 54px;
    float: left;
}

/*------------------------------------------------------------------------------
 * Footer
 *------------------------------------------------------------------------------*/

.footerCopy{
    float: left;
    font-family: GothamBook; 
    font-size:13px;
    text-transform:uppercase;
    margin: 0;
    padding-top: 10px;
    padding-bottom:35px;
    font-family: GothamBook,Helvetica, Arial;
    letter-spacing:.5;
    color:#333333;
}

.footerRight {
    float: right;
    font-family: GothamBook; 
    font-size:13px;
    text-transform:uppercase;
    margin: 0;
    padding-top: 10px;
    padding-bottom:35px;
    font-family: GothamBook,Helvetica, Arial;
    letter-spacing:.5;
    color:#333333;
}

.footerRight .icon {
    float: right;
    display: block;
    margin-left: 5px;
    width: 16px;
    height: 14px;
    background-image: url("../images/tiny_heart_stacked.svg");
    background-position: 0px -14px;
}
.footerRight:hover {color: #333333;}
.footerRight:hover .icon {background-position: 0px 0px;}

/**
 * Additional styles for the controls.
 */

.jcarousel-skin .jcarousel-container {
}

.jcarousel-skin .jcarousel-container-horizontal {
    width: 900px;
}

.jcarousel-skin .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin .jcarousel-clip-horizontal {
    width:  900px;
    height: 90px;
}

.jcarousel-skin .jcarousel-item {
    cursor: hand; cursor: pointer;
    background-image: url("../images/footer_all_icons.svg"); 
    width: 90px;
    height: 90px;
}

.jcarousel-skin .jcarousel-item-horizontal {
}

.jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

#footerIcon_1 { background-position: 0 -90px; }
#footerIcon_2 { background-position: -90px -90px; }
#footerIcon_3 { background-position: -180px -90px; }
#footerIcon_4 { background-position: -270px -90px; }
#footerIcon_5 { background-position: -360px -90px; }
#footerIcon_6 { background-position: -450px -90px; }
#footerIcon_7 { background-position: -540px -90px; }
#footerIcon_8 { background-position: -630px -90px; }
#footerIcon_9 { background-position: -720px -90px; }
#footerIcon_10 { background-position: -810px -90px; }
#footerIcon_11 { background-position: -900px -90px; }
#footerIcon_12 { background-position: -990px -90px; }
#footerIcon_13 { background-position: -1080px -90px; }
#footerIcon_14 { background-position: -1170px -90px; }
#footerIcon_15 { background-position: -1260px -90px; }
#footerIcon_16 { background-position: -1350px -90px; }
#footerIcon_17 { background-position: -1440px -90px; }
#footerIcon_18 { background-position: -1530px -90px; }
#footerIcon_19 { background-position: -1620px -90px; }
#footerIcon_20 { background-position: -1710px -90px; }
#footerIcon_1.hover { background-position: 0 0; }
#footerIcon_2.hover { background-position: -90px 0; }
#footerIcon_3.hover { background-position: -180px 0; }
#footerIcon_4.hover { background-position: -270px 0; }
#footerIcon_5.hover { background-position: -360px 0; }
#footerIcon_6.hover { background-position: -450px 0; }
#footerIcon_7.hover { background-position: -540px 0; }
#footerIcon_8.hover { background-position: -630px 0; }
#footerIcon_9.hover { background-position: -720px 0; }
#footerIcon_10.hover { background-position: -810px 0; }
#footerIcon_11.hover { background-position: -900px 0; }
#footerIcon_12.hover { background-position: -990px 0; }
#footerIcon_13.hover { background-position: -1080px 0; }
#footerIcon_14.hover { background-position: -1170px 0; }
#footerIcon_15.hover { background-position: -1260px 0; }
#footerIcon_16.hover { background-position: -1350px 0; }
#footerIcon_17.hover { background-position: -1440px 0; }
#footerIcon_18.hover { background-position: -1530px 0; }
#footerIcon_19.hover { background-position: -1620px 0; }
#footerIcon_20.hover { background-position: -1710px 0; }

#footerIcon_arrow { 
    background-image: url("../images/footer_arrow_icons.svg"); 
    cursor: hand; cursor: pointer;
    position: absolute;
    top: 0px;
    right: -80px;
    height: 90px;
    width: 80px;
}
#footerIcon_arrow.left { background-position: 0 -90px; }
#footerIcon_arrow.left:hover { background-position: 0 0; }
#footerIcon_arrow.right { background-position: -80px -90px; }
#footerIcon_arrow.right:hover { background-position: -80px 0; }

#footerIconContent {
    overflow:auto;
    overflow-x:hidden;
    background: #000;
    position: absolute;
    bottom: -10px;
    width: 980px;
    height: 400px;
}

.footerIconContent_link {
    
}

.footerIconContent_link a {
    display: block;
    text-align: center;
    margin-top: 135px;
    color:#FF881F;
    font-family: ApexSerifLight,Georgia;
    font-size: 67px;
    
}

.footerIconContent_link span {
    display: block;
    text-align: center;
    margin-top: 10px;
    color:#444444;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    
}

.footerIconContent_link a:hover {
    color:#fff;    
}

/*------------------------------------------------------------------------------
 * Projects in MainPage.php
 *------------------------------------------------------------------------------*/

#one_column{
    margin-top: 10px;
    width: 470px;
    float: left;
}

#one_column #preview_block {
    float: left;
    width: 470px;
    height: 340px;
    position: relative;
}

#one_column #preview_block_protected {
    float: left;
    width: 470px;
    height: 340px;
    position: relative;
}

.left_block {
    margin-left: 0;
    margin-right: 20px;
}

.right_block{
    margin-right: 0;
    margin-left:  20px;
}

.preview_rollover_left, .preview_rollover_right {
    background-repeat: no-repeat;
    width:470px;
    height:244px;
    position:absolute;
    left:0px;
    top:0px;
    opacity:0.0;
    hover: true;
}

.preview_rollover_left {
    background-image:url("../images/MainView_DirectionDesign_Rollover.png");
}

.preview_rollover_right {
    background-image:url("../images/MainView_Photography_Rollover.png");
}

.floatingHeader {
    display: block;
    position: fixed;
    top: 80px;
    visibility: hidden;
    background: url("../images/subheading_dropshadow.png") no-repeat bottom;
    height: 91px;
    z-index: 6000;
}


/* adjusting "margin-top" adjusts the spacing between the dotted line below the featured section and where project section starts */
/* adjusting "margin-bottom" adjusts the spacing between the DESIGN + MOTION type and the top of the images */
.projectCategoryTitle{
    display:block;
	font-size:85px;
    line-height: 91px;
}

/* adjusting "margin-top" moves the Project Title up and down */
/* adjusting "top" moves the Project Title up and down also */
/* not sure what "margin bottom" does */
.projectPreviewTitle{
    margin-top:12px;  
    margin-bottom:0px;
    font-size:28px;
    position:absolute;
    top:244px;
}

/* "margin-top" adjusts the space between the bottom of the last "DESIGN+MOTION" thumbs and type and the beginning of the PHOTOGRAPHY section */
.projectCategorySep{
    margin-top:12px;
}

/* the values below adjust project subtitle settings */
.projectSubtitle{
    font-weight:normal;
    font-size:13px;
    letter-spacing:0.9px;
    margin-top:2px;
    margin-bottom:6px;
    position:absolute;
    top:299px;
}

/*------------------------------------------------------------------------------
 * ProjectView.php
 *------------------------------------------------------------------------------*/

.projectView_TextBlock {
    width: 720px;
}

.projectView_ProjectDate {
    float:right;
    font-size:32px;
    color:#333333;
    margin: 0px;
	line-height:30px;
}

.projectView_TeaserCopy {
    font-size:32px;
    color:#373737;
    line-height:30px;
    letter-spacing:-0.02em;
}

.projectView_FullCopy {
    font-size:14px;
    color:#333333;
    line-height:21px;
    margin-top:30px;    
}

.videoTitle {
    font-size:14px;
    margin: 25px 0 10px 0;
}

/*------------------------------------------------------------------------------
 * CompendiumProjectView.php
 *------------------------------------------------------------------------------*/

.compendiumProjectViewTitle {
    font-size:32px;
    line-height:30px;
    letter-spacing:-0.02em;
}


/* 
                        __   __       ___            ___          __   __   __      __        __             __      __   __                __   ___  __           ___  __   ___ 
 /\  |    |        /\  |__) /  \ |  |  |     \  / | |__  |  |    /  ` /__` /__`    /__` |__| /  \ |  | |    |  \    / _` /  \    |  | |\ | |  \ |__  |__)    |__| |__  |__) |__  
/~~\ |___ |___    /~~\ |__) \__/ \__/  |      \/  | |___ |/\|    \__, .__/ .__/    .__/ |  | \__/ \__/ |___ |__/    \__> \__/    \__/ | \| |__/ |___ |  \    |  | |___ |  \ |___ 
                                           
*/

.about_content{
    padding: 0 50px 0 50px;
}

.about_title {
    color:#FF881F;
	margin-top: 37px;
    margin-bottom:-14px;
    font-size: 67px;
}

.about_copy{
    margin-top: 30px;
    font-size:16px;
    line-height: 1.4;
    letter-spacing:1.2px;
    text-align: justify;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.clearfix, .container { display: block; }
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
}

.other-sets {
  margin-bottom: 2em;
}
.other-sets h3 { font-size: 28px; }
.other-sets .sets {
  margin-bottom: 2em;
}
.other-sets .sets .set {

}

/* FAQs */

#faqs h1 {
    display: inline;
    font-family: ApexSerifLight,Georgia;
    font-size: 67px;
    color:#FF881F;
}

/* Force the paragraph after the h1 to be inline. */
#faqs h1 + p {
    display: inline;
}

#faqs h2 {
    margin: 20px 0 0 0;
    font-family: ApexSerifLight,Georgia;
    font-size: 28px;
    color:#FF881F;
}

#faqs p {
    font-family: GothamBook,Helvetica, Arial;
    font-size: 16px;
    margin: 5px 0 0 0;
    color:#333333;
}

.linksView {
    
}

.linksView a {
    display: block;
    text-align: center;
    margin-top: 135px;
    color:#FF881F;
    font-family: ApexSerifLight,Georgia;
    font-size: 67px;
    
}

.linksView span {
    display: block;
    text-align: center;
    margin-top: 10px;
    color:#444444;
    font-family: GothamBook, Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    
}

.linksView a:hover {
    color:#fff;    
}



/* Custom scrollbars 
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
 
::-webkit-scrollbar-thumb {
    background: rgba(51,51,51,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(51,51,51,0.4); 
}

*/